#include "BloodlustExposeInteraction.h"

class ADBDPlayer;
class ASurvivor;

void UBloodlustExposeInteraction::Multicast_BloodlustExpose_Implementation(ADBDPlayer* player, ASurvivor* target)
{

}

UBloodlustExposeInteraction::UBloodlustExposeInteraction()
{
	this->_effectToApply = NULL;
}
